rmdtovbox(1)

NAME
rmdtovbox - isdn voice box (sound converter)

SYNOPSIS
rmdtovbox [OPTION] [OPTION] [...] < INFILE > OUTFILE

DESCRIPTION
Convert rmd files (vbox 1.x voice files) to new vbox format.

OPTIONS
rmdtovbox reads from stdin and writes to stdout.

-n, --name NAME
    set the caller name of the new file

-c, --callerid CALLERID
    set the callerid of the new file.

-p, --phone PHONE
    set the phone number of the new file.

-l, --location LOCATION
    set the location of the new file.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
vboxtoau(1), vboxmode(1), vboxcnvt(1), vbox(5)

AUTHOR
This manual page was written by Andreas Jellinghaus <aj@dungeon.inka.de>, for Debian GNU/Linux and isdn4linux.